/* X-Small */
@media (max-width: 575.98px) {

    /* TAGS */
    body {font-size: 16px;}
    h2 {font-size: 30px;}
    footer span {
        margin: 0 10px;
        display: block;
    } 
    header{font-size: 20px;}
    /* IDs */
     #produkte img, #danke img, #sogehts img { max-width: 66%;}
    #danke .container{
        padding: 0 10px 0 10px;
    }
    #ende {
    font-size: 18px;
}
    #sogehts img {
        padding-top: 20px;
    }
    #popCOO .btn {
        font-size: 11px;
        padding: 10px 5px;
    }
    /* Classes */
    .footsocialf, .footsociali {
        max-height: 18px;
        margin: 10px 2px;  
    }
    .headdi { max-width: 100% !important;}
    .lato22{font-size: 16px;}
    .redbackende h2 {
        font-size: 24px;
    }
}


/* Small */
@media (min-width: 576px) AND (max-width: 767.98px) {

    /* TAGS */
    body {font-size: 18px;}
    header{font-size: 25px;}
    h2 {font-size: 35px;}
    footer span {
        margin: 0 10px;
    } 

    /* IDs */
     #produkte img, #danke img { max-width: 70%;}
    #danke .container{
        padding: 0 10px 0 10px;
    }
    /* Classes */
    .lato22{font-size: 18px;}
    .footsocialf, .footsociali {
        max-height: 18px;  
    }
    .headdi { max-width: 100% !important;}
}

/* Medium */
@media (min-width: 768px) AND (max-width: 991.98px) {

    /* TAGS */
    body {font-size: 20px;}
    header{font-size: 28px;}
    h2 {font-size: 38px;}
    footer span {
        margin: 0 10px;
    } 

    /* IDs */
     #produkte img, #danke img { max-width: 60%;}
    /* Classes */
    .lato22{font-size: 20px;}
    .footsocialf, .footsociali {
        max-height: 18px;  
    }

}

/* Large */
@media (min-width: 992px) AND (max-width: 1199.98px) {

    /* TAGS */
    header{font-size: 35px;}
    h2 {font-size: 42px;}
    footer span {
        margin: 0 10px;
    }
    /* IDs */
    /* Classes */
    .footsocialf, .footsociali {
        max-height: 18px;  
    }
    .headdi {padding-top: 0px !important;}
}

/* X-Large */
@media (min-width: 1200px) AND (max-width: 1399.98px) {

    /* TAGS */
    header span{margin: 0 5px;}

    /* IDs */

    /* Classes */
    .footsocialf, .footsociali {
        max-height: 20px;  
    }
    .headdi {padding-top: 0px !important;}
}

/* XX-Large */
@media (min-width: 1400px) AND (max-width: 1649.98px) {

    /* TAGS */


    /* IDs */
    

    /* Classes */

}